.order_form { background-color:#F4F4F4; border-radius:4px; border:7px solid #E9E9E9; padding:20px; }
.order-page h1 { display:none; font-family: arial;  font-size: 1.5em; }
.price_table h1 { font-size: 2.3em; font-family: arial; display: block; }
.priceTable_title { padding:10px; width:100%; border: 5px solid #ffd900; }
.actualsize, .mprice, #pr4mil, #pr10mil, #pr040Alum, #cart_error, .collapse_content { display:none; }
.align_center { text-align:center;  }
.pricelist  { background-color:#FFFFFF; width:100%; margin-bottom:9px; }
.pricelist  td { padding:5px; border:1px solid #333333; }
.pricelist tr.title { background-color:#f4f4f4; }
#sign_message { height:55px; width: 100%; margin-bottom: 4px; } 
#alt_comment { height:80px; width: 100%;  }
.no_ez #sign_message { height:80px; width: 100%; margin-bottom: 4px; } 
.black_btn { background-color:#000000; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; color:#FFFFFF; padding:8px 12px; text-align:center; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; behavior: url(js/PIE.htc); }
.green_btn { background-color:#5EBB00; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; color:#FFFFFF; padding:8px 12px; text-align:center; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; behavior: url(js/PIE.htc); }
.green_btn:hover { background-color:#333333; }
.black_btn:hover { background-color:#333333; }
.white_broder { border:8px solid #ffffff; }
.white_bg { background:#FFFFFF; }
.photo_box { background:#FFFFFF; text-align:center;  border:8px solid #ffffff; width:38%; -moz-box-shadow: 1px 1px 1px 1px #ccc; -webkit-box-shadow: 1px 1px 1px 1px #000; box-shadow: 1px 1px 4px 1px #ccc;  behavior: url(js/PIE.htc);  }
.photo_box img { max-width:100%; height: auto; }
.price_holder, .form_table table { position: relative; }
.form_table table { width:100%; font-size:12px; font-weight:bold; position:relative; }
.form_table td { padding:10px; }
.form_table textarea { width:95%; } .form_table select { width:75%; }
.long_textbox { width:72%; }
.form_table input, select, textarea { padding:5px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border:1px solid #666666; }
.very_small { font-weight:normal; font-size:10px; color:#CC3300; } span.small_link { cursor:pointer; padding-left:3px; color:#3333FF; }
label { cursor:pointer; padding-left:3px; padding-right:15px; padding-bottom: 10px; }
label.disable { color:#CCCCCC; }
.form-group { margin-bottom: 20px; }
.form-group::after { display: table; clear: both; content:""; }
[type*="tel"] { width: 80px; }
.label { font-weight: bold; font-size:12px; padding-top: 8px; padding-right: 8px;}
.large_text { font-size:28px; padding-left:35px;  padding-right:35px; border:1px solid #000000;  }
.whatis { cursor:pointer; vertical-align:middle; height: 27px; width: 35px; }
.mprice, .price-callouts { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px; font-size:20px; position:absolute; color:#ffd900; font-weight:bold; right:15px; text-align:center; behavior: url(js/PIE.htc);}
.cart_btn span { font-weight:bold; }
.colorDocker {  position:absolute; top:30px; left:0; z-index:4002; border:10px solid #ffd900; background-color:#FFFF00; display:none; border-radius:4px; -moz-border-radius:4px; -webkit-box-shadow: 0px 2px 20px 9px rgba(0,0,0,0.75);-moz-box-shadow: 0px 2px 20px 9px rgba(0,0,0,0.75);box-shadow: 0px 2px 20px 9px rgba(0,0,0,0.75);   }
.color_wheel { position:relative; vertical-align:middle; }
#color_choice { width: 75%; }
.colorTable li { float: left; padding: 6px; width: 16.66%;}
.colorTable li > a { display: block;}
.iframepop{ display: none; width: 100%; position:fixed; z-index:99999; border:0; overflow:hidden; }
.ez_btn { background:url(../images/designtool_icon.png) no-repeat; background-size:contain;
background-position:center; height:143px; width: 100%;  display:block; }
/* .ez_btn:hover { background:url(../images/designtool_icon_hover.png) no-repeat; background-size:contain;
background-position:center; } */
.message_box { float: left; padding-right: 10px;  }
.no_ez .title, .message_box .title { font-size:1.5em; padding: 5px; display: inline-block; }
.price_table { float: right; padding-left: 10px; width: 60%;  }
.proof-dialog-highlight { padding:10px; background-color:#F9F9F9; line-height:15px;}
#pounder { border:1px solid #CCCCCC; padding:10px; width:401px; display:none; background-color:#ffffff;}
#pounder .yellow_highlight { margin-top: 10px; }
.text_color input { width: 60%; } 
.bgcolor { margin-top: 10px; display: block; }
.sign_list h4 { margin-bottom: 10px; }
.postkit h1 { display: block; margin-bottom: 5px; }
.custom_line_space { line-height:19px; }
/* iCheck plugin Square skin, black
----------------------------------- */
.icheckbox_square,
.iradio_square {
    display: inline-block;
    *display:inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(../images/square.png) no-repeat;
    border: none;
    cursor: pointer;
	zoom: 1;
}

.icheckbox_square {
    background-position: 0 0;
}
    .icheckbox_square.hover {
        background-position: -24px 0;
    }
    .icheckbox_square.checked {
        background-position: -48px 0;
    }
    .icheckbox_square.disabled {
        background-position: -72px 0;
        cursor: default;
    }
    .icheckbox_square.checked.disabled {
        background-position: -96px 0;
    }

.iradio_square {
    background-position: -120px 0;
}
    .iradio_square.hover {
        background-position: -144px 0;
    }
    .iradio_square.checked {
        background-position: -168px 0;
    }
    .iradio_square.disabled {
        background-position: -192px 0;
        cursor: default;
    }
    .iradio_square.checked.disabled {
        background-position: -216px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_square,
    .iradio_square {
        background-image: url(../images/square@2x.png);
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px;
    }
}
a.blue { color:#0066CC; }
#decalSet td { border:1px solid #000000; } .no_border { border:none; }
.cwheel { width: 30px; height: 30px; vertical-align: top; }
#art_acc, #art_attachment { width:70%; border:2px solid #ffd900; border-top-right-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-top-right-radius: 0px; border-bottom-right-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-bottom-right-radius: 0px; border-right:none; margin-top: 7px;  }
.art_btn { border-top-left-radius: 0px; -moz-border-top-left-radius: 0px; -webkit-border-top-left-radius: 0px; border-bottom-left-radius: 0px; -moz-border-bottom-left-radius: 0px; -webkit-border-bottom-left-radius: 0px; padding: 7px 11px; border-top:2px solid #000; }
#uploaded_files { width: 100%; }
.pockets { width: 400px; padding: 10px; display: none;}
.mtop15 { margin-top: 15px; }
.mtop10 { margin-top: 10px; }
.video_btns li a.blue { font-size:18px; font-weight: bold; }
.video_btns li { padding: 10px 0px;}
.video-btn { vertical-align: middle; font-size: 10px; display: inline-block; }
.imageRadio input[type="radio"] { position: absolute; z-index: -100; }
.rad1 + label { position: relative; display: inline-block; cursor: pointer; }
.rad1 + label:hover > img { opacity:0.8; filter:alpha(opacity=80);}
.rad1 + label:after {
  content: "";
  position: absolute;
  z-index: 1;
  width: 30px;
  height: 30px;
  left: 10px;
  top: 5px;
  background-image: url('../images/tk.png');
  background-size: cover;
  transition-property: all;
  transform: scale(0);
  transition-duration: .2s;
  border:2px solid black;
  -webkit-box-shadow: 2px 6px 32px -10px rgba(0,0,0,0.76);
    -moz-box-shadow: 2px 6px 32px -10px rgba(0,0,0,0.76);
    box-shadow: 2px 6px 32px -10px rgba(0,0,0,0.76);
  border-radius:50px;
}
input[type='radio']:checked.rad1 + label:after { transform: scale(1);}
input[type='radio']:checked.rad1 + label:hover > img { opacity:1; filter:alpha(opacity=100);  }
.no-stock { position: absolute; top: 20%; background-color: #ffd900;
  color: #fff; visibility: hidden; font-size:18px; padding:10px; left:13%; color:#000; border:2px solid #000;
}
.rad1 + label .no-stock  { visibility: visible; opacity: 1;}
label img { pointer-events: none; }
.gray-text { color:#a1a1a1; }
.hg-section { max-width: 280px; margin-top: 15px; }
.medium { font-size: 20px;}